Bug 11761 - [FR] обновить boost до 1.34.0
: [FR] обновить boost до 1.34.0
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/boost-devel)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
: http://lists.boost.org/boost-announce...
:
:
:
  Show dependency tree
 
Reported: 2007-05-15 02:45 by
Modified: 2007-07-09 11:40 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-05-15 02:45:04
Примерно 2007-05-12 20:47:14 вышел свежий boost. просьба обновить.

Если надо, я готов помочь с обновлением. Мне надо.
------- Comment #1 From 2007-05-15 08:12:14 -------
Вчера попробовал собрать - с наскоку не получилось. Там кажется поменялось
местоположение Jamfile. Еще сегодня буду пробовать.
------- Comment #2 From 2007-07-08 00:51:33 -------
Fixed